magento security patch

Critical Reminder in Magento (security patch)

Critical Reminder in Magento (security patch) 4.67/5 (3 stemmen)

Vanmorgen werd je waarschijnlijk opgeschrikt door een “Critical Reminder” in je Magento backend over een kritiek lek. Het gaat hierbij niet om een nieuw lek dat is gevonden, maar wel om een lek dat erg belangrijk is om te dichten. In februari kwam dit lek aan het licht en heeft Magento meteen een patch uitgebracht om dit lek te dichten. De meeste Magento webwinkels hebben direct actie ondernomen. Heb je dit lek destijds nog niet laten dichten, dan is het heel belangrijk dat je dit alsnog doet.

Magento heeft 2 patches die belangrijk zijn:

  • SUPEE-5344 (9 februari 2015)
  • SUPEE-1533 (3 oktober 2014)

 

Hoe installeer je de security patch:
Per hosting kan dit anders werken.  Twee voorbeelden:
Skyberate: https://www.skyberate.nl/blog/2015/02/magento-lek/
Byte: https://www.byte.nl/wiki/Magento_lek_SUPEE-5344

Er is wat technische kennis nodig om de patches goed te installeren. Kom je hier zelf niet uit, dan kun je de Magento Security Patches ook door mij laten installeren:

Geef een reactie

Het e-mailadres wordt niet gepubliceerd.

De volgende HTML-tags en -attributen zijn toegestaan: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>